package cn.kdan.compdf.enums;

/**
 * @author ComPDFKit-WPH 2022/10/9
 */
public enum BackgroundErrorEnum {
    ERROR_INNER("500", "系统内部异常"),
    PARAM_VALIDATE_ERROR("500", "参数校验异常"),
    QUEUE_PARAMETER_ERROR("500","Wrong date range")

;
    private final String code;

    private final String message;

    BackgroundErrorEnum(String code,String message){
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return this.code;
    }

    public String getMessage() {
        return this.message;
    }


}
